Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001113Download_Multipublic2009.08.10 13:262009.08.31 11:27
Reporterflipflip 
Assigned Toflipflip 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.9-1 
Target Version0.9-1Fixed in Version0.9-1.1 
Summary0001113: Undifined index in admin page
DescriptionWhen update or new install, this error on plugin admin page :

Notice: Undefined index: group_id in /data/www/dev/galleries/html/2.0/plugins/download_multi/admin/admin.php on line 132



Notice: Undefined index: select_dl in /data/www/dev/galleries/html/2.0/plugins/download_multi/admin/admin.php on line 142

TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0002812)
flipflip (manager)
2009.08.10 13:46

Add control

- Issue History
Date Modified Username Field Change
2009.08.10 13:26 flipflip New Issue
2009.08.10 13:26 flipflip browser => any
2009.08.10 13:26 flipflip Web server => Apache 1.3.x
2009.08.10 13:46 flipflip Note Added: 0002812
2009.08.10 13:46 flipflip Status new => resolved
2009.08.10 15:35 flipflip Resolution open => fixed
2009.08.10 15:35 flipflip Status resolved => assigned
2009.08.10 15:35 flipflip Assigned To => flipflip
2009.08.10 15:37 flipflip Status assigned => resolved
2009.08.18 11:03 flipflip Product Version => 0.9-1
2009.08.18 11:03 flipflip Fixed in Version => 0.9-1
2009.08.18 11:03 flipflip Target Version => 0.9-1
2009.08.31 11:27 flipflip Fixed in Version 0.9-1 => 0.9-1.1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker